<!DOCTYPE html>
<html>
    <head>
        <title>JS</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class ="top">
            <div class = "header-top">
                Prechu
            </div>
            
             <div class = "top-menu">
                <ul>
                     <li class="menu">Home</li>
                     <li class="menu">Products</li>
                     <li class="menu">Services</li>
                     <li class="menu">Contact</li>
                </ul>
             </div>
        </div>
        <div class="content">
            <h2>Ночная смена</h2>
            Холл с наслаждением затягивал сигаретой, развалившись на небольшой<br>
            скамье недалеко от элеватора. Скамья эта была единственным местом на<br>
            третьем этаже, где можно было спокойно перекурить и ненадалго отвлечься от<br>
            работы, не опасаясь появления начальства.<br><br>
            Именно в этот момент и появился зловредный Уорвик. Холл совершенно<br>
            не ожидал увидеть шефа и был, естественно, совсем не рад этой неожиданной<br>
            встрече, рассчитывая, что Уорвик может появиться там никак не раньше трех.<br>
            Да и вообще, он редко показывался на рабочих местах во время ночной<br>
            смены. Особенно на третьем этаже. В это время он предпочитал, обычно,<br>отсиживаться<br>
            в своем офисе попивать кофе из своего любимого электрического кофейника,<br>
            который стоял у него прямо на рабочем столе. Кроме того, в последнее время<br>
            стояла ужасная жара и, в связи с этим, выше первого этажа Уорвик обычно не<br>
            поднимался.
        </div>
        <div class="footer">
            © 2003-2008 UlinMusic
        </div>
    </body>
</html>
